@charset "utf-8";
/* CSS Document */

body {
	background:#eee;
	margin:0;
	padding:0;
	direction:rtl;
	font:normal 13px Arial, Helvetica, sans-serif;
	}	
.frame {
	width:960px;
	margin:0px auto;
	position:relative;
	}
/*h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-family:'SBLHebrewRegular',serif;}*/
h1 {
	position:absolute;
	right:0px;
	top:225px;
	margin:0;
	padding:0 158px 0 75px;
	font:normal 58px/90px 'SBLHebrewRegular',serif;
	letter-spacing:-1px;
	background:url(/images/ui/logotext3.png) no-repeat left bottom;
	width:727px;
	height:110px;
	border-bottom:solid 1px #766;
	text-align:center;
	}
h1 a {
	color:black;
	text-decoration:none;}
h1 img {border:0;}
h1 img.logo {
	z-index:5;
	position:absolute;
	right:0px;
	top:-22px;
	}
h1 a span {
	display:block;
	color:#7c0000;
	font:normal normal 24px/0px 'SBLHebrewRegular', serif;
	letter-spacing:2px;
	margin:0px 3px;
	}

.topnav {
	position:relative;
	background: #766 url(/images/ui/topnav2.jpg) no-repeat left top;
	height:40px;
	padding:183px 0 0;
	margin-bottom:113px;}

.topnav ul {
	z-index:1;
	list-style:none;
	color:white;
	margin:0;
	padding:0 155px 0 0;
	height:40px;
	}

.topnav li {
	display:block;
	float:right;
	margin:0;
	padding:9px 7px 0;
	height:31px;
	font:bold 16px/19px Arial, Helvetica, sans-serif;
	}
.topnav li.selected, .topnav li:hover {
	background:#7c0000;
	/*margin-top:-3px;
	height:37px;
	line-height:24px;*/}

.topnav li.eng {font-size:14px;}
.topnav li a {
	color:white;
	text-decoration:none;	
	}
.topnav li a:hover {text-decoration:underline;}
.topnav li.selected a:hover {text-decoration:none;cursor:default;}

#sidebar { 
	float:right;
	width: 225px;
	direction:rtl;
	text-align:right;
	padding-top:2px;
	margin-top: -3px;
}

#sidebar ul { padding:0; margin:0; list-style: none;}
#sidebar ul li {padding: 0  ; margin:0; list-style: none; border-bottom: 1px solid #887777; font-weight: bold;}
#sidebar ul li a { display: block; 
	color: #776666; 
	text-decoration:none; line-height: 150%;
	padding: 5px 24px 5px 3px;  
	background:url(/images/ui/sidebar_features_bullet.png) no-repeat right 10px;}
#sidebar ul li a:hover { background: #FFF url(/images/ui/sidebar_features_bullet.png) no-repeat right 10px;}



.mainContent {
	margin:0 245px 0 0;
	font:normal 14px/18px Arial, Helvetica, sans-serif;
	color:#444;
	background:url(/images/ui/mainContent_bg1.jpg) no-repeat left top;	
	padding:0 0 33px;
	min-height:400px;
	height:auto !important;
	height:400px;

	}
.bodyHome .mainContent {
	float:right;
	width:400px;
	margin:0 160px 33px 0;
	background:none;
	padding:0px 0 33px;
	}

.mainContent p {
	text-align:justify;	
	}

.bodyCopy {margin:0 0 0 20px; padding-top: 10px;}
.bodyCopy ul {
	margin:10px 0;
	padding:0;
	list-style-position:inside;
	}
.bodyCopy li {
	margin:0 0 5px;
	padding:0 10px 0 0;
	background:url() no-repeat right top;}

.bodyCopy a { text-decoration:underline;}

/*.mainContent a { color: #6B492D}*/
.mainContent a:hover {text-decoration: none;}

.mainContent ul li {
	list-style: none;
	padding:5px 26px 5px 0;
	margin:0;
	background:url(/images/ui/sidebar_features_bullet.png) no-repeat right 10px;}
/*
.mainContent h2,
.mainContent h3,
.mainContent h4, 
.mainContent h5,
.mainContent h6 {
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	background:url(/images/ui/ivy_bg.png) repeat right top;
	margin:10px 0 ; 
	float:right;
	text-transform:lowercase;
	color:#7C0000;
	line-height: normal;}
.mainContent h2 {font-size:46px;margin-top:15px;padding:7px 10px;}
.mainContent h3 {font-size:32px;margin-top:10px;padding:5px 10px;}
.mainContent h4 {font-size:28px;margin-top:5px;padding:4px 10px;}
.mainContent h5 {font-size:24px;margin-top:5px;padding:4px 10px;}
.mainContent h6 {font-size:20px;margin-top:5px;padding:4px 10px;}

.mainContent img {padding: 3px; background: #FFF; border: 1px solid #887777; margin: 0 20px 20px 0;}
.mainContent img.noMargin { padding:0; background:none; border: none; margin:0 2px;}

.bodyHome .mainContent h2 {
	font:normal 33px/40px 'SBLHebrewRegular',serif;
	color:#666;
	}
.mainContent h2 strong {color:#2e4c6f;font-weight:normal}

.mainContent h3 {}
.bodyHome .mainContent h3 {
	border:none;
	background:none;
	float:none;}

	
*/



.footer {
	clear:both;
	border-top:solid 4px #766;
	background:#877 url(/images/ui/footer.png) no-repeat left top;
	height:85px;
	position:relative;
	padding:9px 15px 0 0;
	color:white;
	text-align:center;
	}
.footer p {
	margin:0;
	padding:0;
	color:#ccc;
	font:normal 22px/22px 'SBLHebrewRegular',serif;}
.footer p strong {font-weight:normal;color:white;}	
.footer .footerLogo {
	position:absolute;
	left:22px;
	top:4px;
	}
.footer ul {
	list-style:none;
	margin:3px 0 12px;
	padding:0 160px 0 0;
	height:15px;}
.footer li {
	display:block;
	float:right;
	border-right:solid 1px #3b3333;
	height:12px;
	font:normal 13px/14px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;}
.footer li.first {
	border:none;}
.footer li.eng {font-size:12px;line-height:13px; padding-top:2px}
.footer li a {
	color:white;
	text-decoration:none;
	margin:0px 8px;
	}
.footer li.first a {}

.footer h6 {
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}
.footer h6 strong {
	font-weight:bold;
	color:#f99;
	padding:0 15px 0 0;
	}	
.footer h6  a {
	color:#FFF;
	}	
.footer h6  a[href^="mailto:"] {color: #FFF; text-decoration:none;}
.footer h6 strong a {
	color:#f99;
	}	
.footer a:hover {text-decoration: underline;}			
span.clear {
	clear:both;
	margin:0;
	padding:0;
	height:1px;
	display:block;
	font:1px/1px serif;
	color:#eee;
	}
	
	 /*================================================*/
 
.picRight {float:right; margin: 0 0 5px 10px;}
.picLeft {float:left; margin: 0 10px 5px 0;}
.pageNav {background: #EEE; padding: 2px;}
.mainContent .DarkGreenBG, .mainContent .tableHeader { background: #887777; color:#FFF;}
.mainContent .DarkGreenBG a, .mainContent .tableHeader a {color: #FFF;}
.mainContent .DarkGreenBG a:hover, .mainContent .tableHeader a:hover { background-color: none;}
.LightGreenBG {background: #D3C8AF}
.PDFlink {background:url(/images/icons/page_white_acrobat.png) right top no-repeat; padding-right: 30px; padding-bottom: 2px;}
.DOClink {background:url(/images/icons/page_white_word.png) right top no-repeat; padding-right: 20px; padding-bottom: 2px;}
.mainContent a[href^="mailto:"] {background:url(/images/ui/email.gif) right no-repeat; padding-right: 20px;}
.message, .red, .message a, .red a {color:#F00;}
.bottomBorder {border-bottom: 1px solid #DDD;}
.DarkGreenBG_Botborder { background: #887777; color:#FFF;border-bottom: 1px solid #DDD;}
.LightGreenBG_Botborder {background: #4d9991; border-bottom: 1px solid #DDD;}
label.error {color: red; padding-left: .5em; vertical-align: top; font-size:85%; }
.DarkGreenBG_header { background: #917233 url(/images/ui-heb/arrowsWhite.png) right no-repeat; color:#FFF; padding: 5px 25px 5px 5px; font-size: 140%; font-weight: bold; }
.orangeText, .mainContent .orangeText a, .mainContent  a.orangeText {color: #6B492D;}

input,
textarea,
select {
	font-size:100%;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
}


